Support » Plugin: Easy2Map » wordpress 4.5

Viewing 1 replies (of 1 total)
  • Plugin Author stevenellis

    (@stevenellis)

    Hi,

    The plugin has been tested against WP 4.5 and works correctly against this version of WordPress. I see on your website the map is rendering correctly.
    Can I assume your problem is resolved. If not let, please let us know.

    Kind regards,
    Steven

Viewing 1 replies (of 1 total)
  • The topic ‘wordpress 4.5’ is closed to new replies.